Skip to main content
GET
/
api
/
portals
/
{portalId}
Portal info
curl --request GET \
  --url https://studio.edgeimpulse.com/v1/api/portals/{portalId} \
  --header 'x-api-key: <api-key>'
{
  "success": true,
  "name": "<string>",
  "description": "<string>",
  "organizationId": 123,
  "organizationName": "<string>",
  "bucketName": "<string>",
  "error": "<string>",
  "organizationLogo": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.edgeimpulse.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Path Parameters

portalId
integer
required

Portal ID

Response

200 - application/json

OK

success
boolean
required

Whether the operation succeeded

name
string
required
description
string
required
organizationId
integer
required
organizationName
string
required
bucketName
string
required
error
string

Optional error description (set if 'success' was false)